/* CSS Document */

body {
	background-image: url(/images/top-bgd.gif);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

#wrapper {
	width: 760px;
	margin: 0 auto;
}

#header {
	height: 80px;
}

#footer {
	background-image: url(/images/foot-bgd.gif);
	background-repeat: none;
	color: #FFFFFF;
	height: 23px;
	text-align: center;
	padding-top: 7px;
	margin-bottom: 20px;
}

#footer a {
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;
	color: #fff;
}

#logo {
	width: 222px;
	margin: 18px 0 0 0;
	float: left;
}

#logo img {
	border: 0;
}

#toplinks {
	width: 505px;
	height: 30px;
	float: right;
	text-align: right;
	padding: 18px 10px 0 10px;
	color: #fff;
}

#toplinks a {
	text-decoration: none;
}

#toplinks a:hover {
	text-decoration: underline;
	color: #fff;
}

#toplinks .fav {
	cursor:hand;
	color:#1779a5;
}

#toplinks .fav:hover {
	text-decoration: underline;
	color: #fff;
}

#topnav {
	width: 525px;
	float: right;
	text-align: right;
}

#topnav ul {
	margin: 0;
	padding: 0;
}

#topnav li {
	float: left;
	margin: 0 10px 0 0;
	padding: 0;
	list-style-type: none;
}

#topnav li a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	background: url(/images/nav-bgd.gif) no-repeat center 0px;
	display: block;
	padding: 11px 13px 0 14px;
	height: 26px;
	color: #929292;
	text-decoration: none;
}

#topnav li a:hover {
	color: #FFF;
	background: url(/images/nav-bgd.gif) no-repeat center -39px;
}

#main {
	margin: 40px 0;
}

#main #left {
	width: 580px;
	float: left;
}
#main #right {
	width: 160px;
	height: 520px;
	padding: 0 0 0 10px;
	float: right;
	background-image: url(/images/divider.gif);
	background-repeat: no-repeat;
	background-position: 0px 10px;
}

#main p {
	line-height: 18px;
}

#main h1 {
	font-family: Century Gothic, Arial;
	font-size: 24px;
	font-weight: normal;
	color: #00a4f0;
	margin: 0;
	padding: 0;
}

#main h2 {
	font-family: Century Gothic, Arial;
	font-size: 16px;
	font-weight: bold;
	color: #666666;
	margin: 0;
	padding: 0;
}

#main .rank {
	font-size: 14px;
	font-weight: bold;
}

#main .red {
	color:#CC0000;
}

.clear {
	clear: both;
	}

.top10 {
	float: left;
	width: 375px;
}

.top10 .heading {
	background-image: url(/images/table-head-bgd.gif);
	background-repeat: repeat-x;	
	font-family: Century Gothic, Arial;
	font-size: 18px;
	font-weight: bold;
	color: #fff;
}

.top10 th {
	font-size: 9px;
	font-weight: bold;
	background-color: #d6d6d6;
}

.top10 .rowbest1 td {
	font-size: 10px;
	background-color: #ffe889;
	border-bottom: solid 1px #d6d6d6;
}

.top10 .rowbest2 td {
	font-size: 10px;
	background-color: #fff1a3;
	border-bottom: solid 1px #d6d6d6;
}

.top10 .rowbest3 td {
	font-size: 10px;
	background-color: #faffcf;
	border-bottom: solid 1px #d6d6d6;
}

.top10 .row1 td {
	font-size: 10px;
	background-color: #f6f6f6;
	border-bottom: solid 1px #d6d6d6;
}

.top10 .row2 td {
	font-size: 10px;
	background-color: #efefef;
	border-bottom: solid 1px #d6d6d6;
}

.top10 .compare {
	background-color: #FFFFFF;
	border: none;
}

a {
	color: #0088bb;
}

a:hover {
	color: #00719c;
	text-decoration: underline;
}

img {
	border: none;
}
